Subject: Re: John Angus: Kook of the Month
From: [email-masked] (John Angus)
Date: Wed, 8 Mar 1995 03:20:35 GMT
Newsgroups: can.politics,alt.usenet.kooks

In a previous posting,  ([email-masked]) writes:
> 
> Let's take a closer look at Angus' kookdom.
> 
> John Angus wants to reqire people to write government written tests 
> before they have the right to vote.
 
Right. You can't drive a car in this country without passing a test
You can't become a civil servant...at any level...without passing a test.
Maybe if people had to take a test to vote they'd take their vote a little
more seriously. Hell, maybe more people would actually bother to vote.

> John Angus wants to build huge expensive dormatories where welfare 
> recipients would be forced to live,

Expensive? Do you have the slightest idea how much we're now spending
on public housing in this country? All I proposed, you socialist
twit, was that we should furnish people who can't or won't work
with the minimal human needs, food, shelter, and clothing, rather
than giving them cheques to blow on booze, drugs and cigarettes.
If they don't choose to accept this largesse and want to live elsewhere,
hey, let them. Let them find a way to pay for it too.

 and when it was pointed out by 
> several rational intelligent individuals that this idea would cost many 
> times the present cost of the welfare system, he launched into a spewing 
> fit of name calling.
 
You're so full of shit, Kodish it leaks through the screen. You went
on an outraged, self-righteous screaming jag and I told you what an
imbecile you were. Other leftists on the group, who think there is
no such thing as welfare abuse, decided that it would somehow cost
more to build and maintain a YMCA style dorm for people than to pay
out millions of cheques each year that keep bums in booze, drugs
and cigs. Any who disagreed politely were treated politely. Few
did.

> John Angus wants the state to steal children from poor parents and put 
> them up for adoption, in spite of the many failures of our adoption 
> system being pointed out, and in spite of the harm that this would cause 
> children.
 
What I said, you moronic dweeb, was that if parents could not feed and
clothe their children the state would take them away and do it. Something
which, btw, has been happening for some hundreds of years now.

> John Angus believes that there is a cospirisy of liberal media out there, 
> and believes that the Toronto Sun is the most unbiased paper there is.
 
John Angus doesn't believe in any such thing. John Angus believe the
media of this country are, by and large, unprofessional, lazy, and
biased towards the left.

> John Angus calls people he disagrees with "crypto-communists"
 
No. I call asshole leftists who are communists in all but name
crypto-communists. I've never called you a crypto-communist, now
have I? That's because I know you don't have the brains to follow any
political movement.

> John Angus believes there are Reds under our Beds.
 
No, he believe there are dust bunnies under our beds.

> John Angus insults virtually everyone he gets into a debate with.
 
John Angus insults smart asses and obnoxious morons. Or, in the case of 
ignorant, mentally deficient knobs like you, he defines them.

> I will look for examples to post here over the next little while.
> 
> Jophn Angus thinks he's a really great writer, but can't even get on the 
> best sellers list, and I haven't seen any of his books anywhere.
> Where are you,little Johnny?
 
Working for a living. What about you, oh great master of gravity? Got
a real job yet, or are you still flipping burgers at McDonalds?

JA

--
"Life, Liberty, & the Pursuit of Happiness"    [email-masked]
_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_
"Peace, Order, & Good Government"              [email-masked]

From [email-masked] Sat Feb 17 20:56:39 1996
Xref: elastic can.general:33959 can.politics:45265 tor.general:29787
Newsgroups: can.politics,can.general,tor.general
Path: elastic!exorcist!lethe!geac!gts!nypl!torfree!worldlinx.com!freenet.carleton.ca!FreeNet.Carleton.CA!an321
From: [email-masked] (John Angus)
Subject: Re: PREMIER MENTALLY ILL?
Message-ID: <[email-masked]>
Sender: [email-masked] (John Angus)
Reply-To: [email-masked] (John Angus)
Organization: The National Capital FreeNet
References: <[email-masked]> <[email-masked]> <[email-masked]> <[email-masked]> <[email-masked]>
Date: Fri, 9 Feb 1996 13:46:23 GMT
Lines: 35

Nicholas Sidor ([email-masked]) writes:
> [email-masked] (John Angus) wrote:
> 
>>Jesus, what's he done so far, reduced spending by about 3 or 4 %?
>>Canadians have got to be the most spoiled people on Earth, and none
>>moreso than Ontarians. Every day we see the angry bitchers, whiners
>>and complainers screaming at Queens Park because they feel the government
>>owes them an easy ride. Fuck em' all.
> 
> What a bozo you are, Angus. Do actually *know* anybody on social
> assistance? An easy ride? Pfui.
> 
Yes, as a matter of fact. I know a couple of people who are on it
because they want to be and are too lazy to work.

> It might interest you to know that the United Church and the YM/YWCA
> were on the lawn of legislature for the opening of the first session.
> 
> But hey, you're right: fuck 'em. Who needs 'em.
> 
Yes, exactly, fuck them. Fuck the busybodies of the church and the
health clubs (we're taking political advise from health clubs now?). Fuck
the overpaid, underworked civil servants, Fuck the lawyers who play
their screwy games, fuck the judges who got their jobs through brown
nosing and political donations, fuck the lazy teachers with their bankable
sick leave, long holidays and total lack of marketable skills, fuck all the
whiners who think they deserve, that it's their RIGHT to get a free ride
and all those who demand the gravy train keep on running no matter
what it costs the rest of us.

JA
--
"Life, Liberty, & the Pursuit of Happiness"    [email-masked]
_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_
"Peace, Order, & Good Government"              [email-masked]